Skip to main content
GET
Retrieve performance

Supported products

Path Parameters

sequenceId
string
required

The unique identifier of the sequence to retrieve performance metrics for.

Query Parameters

timelineInterval
string
default:WEEK

The interval for the timeline data. Defaults to 'WEEK'.

Response

successful operation

sequenceId
string
required

The unique identifier for the sequence, represented as a string.

statusByStep
object[]
required

An array of objects detailing the enrollment status for each step in the sequence, including the count and current step order.

steps
object[]
required

An array of objects, each representing the performance metrics for individual steps within the sequence.

summary
object
required
timeline
object[]
required

An array of objects representing points in time with specific performance metrics, such as enrollments and meetings booked.

companyMetrics
object
Last modified on September 14, 2026